import { jsx } from "react/jsx-runtime";
import { BellSimple as BellSimple$1 } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const BellSimple = forwardRef(
  ({ variant = "regular", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, "data-name": "BellSimple", ...props, children: /* @__PURE__ */ jsx(BellSimple$1, { weight: variant }) });
  }
);
BellSimple.displayName = "BellSimple";
Object.assign(BellSimple, { isGdsIcon: true });
export {
  BellSimple
};
